Loading...
Searching...
No Matches
msg_content_length_s Struct Reference
MIME Headers » Content-Length Header

Structure for Content-Length header. More...

`#include <msg_mime.h>`

Collaboration diagram for msg_content_length_s:
[legend]

## Data Fields

msg_common_t | l_common [1]
| Common fragment info.
msg_error_t * | l_next
| Link to next (dummy).
unsigned long | l_length
| Digits.

## Detailed Description

Structure for Content-Length header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.